.slider:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 134px;
    width: 100%;
    background: url(..//images/menu-waves.png);
    z-index: 999;
    background-size: cover;
}
.com-saillife #sp-main-body {
    padding: 0px 0 !important;
}
.uaction {
    margin-top: 10px;
}
.text-right {
    text-align: right;
    margin-top: 20px;
}
.sub_text {
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    font-style: italic;
    color: gray;
}
.team-heading {
    padding: 5px;
    background: lightgray;
    margin-bottom: 20px;
}
.extra-fields-customer, .remove-field, .memtext {
    width: 10% !important;
}
.team_list {
     width: 25% !important;
     display: inline !important;
     margin-bottom: 10px !important;
}
.bottomspace {
    margin-bottom: 150px !important;
}

body #system-message-container {
    position: relative !important;
    min-width: 350px !important;
    max-width: 100% !important;
    width: 100% !important;
    right: 0 !important;
    z-index: 9999;
}
.eventrsvp {
    width:22% !important;
    display: inline-block !important; 
}
.itdh-inline {
    display: inline-block !important;
}
.msg-evnt {
    margin-top: 15px;
    color: #157347;
    font-weight: bold !important;
    font-size: 20px !important;
}
.tm-btn {
    border: 1px solid !important;
    padding: 5px !important;
    margin-top: 10px !important;
}
.myeventfil {
    display: inline-block;
    margin-top: 20px;
}